Bug 128181 - mount: /dev/cdrom is not a valid block device
mount: /dev/cdrom is not a valid block device
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-19 15:28 EDT by Jorge Orozco
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 10:19:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jorge Orozco 2004-07-19 15:28:22 EDT
Description of problem:  
mount: /dev/cdrom is not a valid block device  
  
Version-Release number of selected component (if applicable):  
DVD+RW NEC ND-1100A and OPTORITECD-RW CW5202  
I have a Pentium 4   
How reproducible:  
When try to mount my CDROM and DVD with manualy or user mount tool  
the application say: not a valid block device.
Comment 1 Tim Waugh 2004-07-20 05:00:25 EDT
Nothing to do with mtools.  Changing component.
Comment 2 Elliot Lee 2004-07-22 11:12:29 EDT
I don't believe there's enough info here to diagnose where the problem
lies. Would it be possible to get more details?

Note You need to log in before you can comment on or make changes to this bug.